ingress:
  installed: true

certManager:
  installed: true
  letsEncryptClusterIssuer:
    installed: true
    email: "cert-manager@gitops-demo.com"

elasticStack:
  installed: false
  
prometheus:
  installed: true

sentry:
  installed: false